 .u-section-1 {
  background-image: linear-gradient(to right, #1a1a1a, #000000);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 830px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1370px;
  margin: 4px -25px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 826px;
}

.u-section-1 .u-container-layout-1 {
  padding: 70px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  box-shadow: rgba(0,0,0,0) rgba(0,0,0,0) 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  margin: 0 42px 0 85px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 158px auto 0 85px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 826px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 671px;
  height: 950px;
  margin: -16px auto -108px -8px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1182px;
    margin: 2px -21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 687px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -43px;
    margin-left: 74px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 132px;
    margin-left: 74px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-size: 135%;
    min-height: 687px;
  }

  .u-section-1 .u-image-1 {
    width: 532px;
    height: 753px;
    margin-top: 0;
    margin-bottom: -40px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 990px;
    margin: 4px -25px 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-right: -50px;
    margin-left: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 103px;
    margin-left: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    width: 439px;
    height: 621px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 770px;
    margin-right: 250px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 154px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 33.42% 50%;
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    width: 336px;
    height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 590px;
    margin: 0 -50px 60px auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 55px;
    padding-right: 130px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-1 .u-image-1 {
    margin: -431px 29px 0 auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 390px;
    margin-top: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 55px;
    margin-right: 48px;
    margin-left: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 545px;
    margin-bottom: -377px;
    margin-left: 75px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -191px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 88px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 490px;
  margin: 11px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: -9px;
    margin-right: -9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 673px;
  background-image: url("/images/Homebage_Bild_Ueber_Mich.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 673px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 18px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 14px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-3 .u-image-1 {
    min-height: 590px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 86px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 10px auto;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 17px;
    margin-bottom: 17px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 838px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 673px;
  background-image: url("/images/Mission.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 673px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px 18px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 14px 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-image-1 {
    min-height: 581px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 19px;
    padding-right: 6px;
    padding-left: 22px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-5 .u-image-1 {
    min-height: 479px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 52px;
  }

  .u-section-5 .u-image-1 {
    min-height: 442px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 14px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-5 .u-image-1 {
    min-height: 663px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-5 .u-image-1 {
    min-height: 417px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 101px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 11px auto;
}.u-section-7 .u-sheet-1 {
  min-height: 838px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 673px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 673px;
  left: auto;
  right: -13px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 673px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px 18px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 27px 14px 0;
}

.u-section-7 .u-btn-1 {
  margin: 93px auto 0 14px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 590px;
  }

  .u-section-7 .u-image-1 {
    left: -40px;
    right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 2px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-7 .u-image-1 {
    height: auto;
    margin-bottom: 0;
    margin-top: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-7 .u-image-1 {
    width: 379px;
    height: 379px;
    margin-top: 84px;
    margin-right: -19px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 33px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 527px;
    width: 527px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-7 .u-image-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 637px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 77px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 98px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 228px;
  margin: 24px auto 8px;
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 145px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 497px;
  margin: 7px auto;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin: 20px 0 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 766px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 443px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 39px;
}

.u-section-10 .u-accordion-1 {
  margin: 0;
}

.u-section-10 .u-accordion-item-1 {
  margin-left: auto;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 700;
  border-style: solid;
  --radius: 5px;
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 588px;
  background-image: none;
  margin-left: 0;
  margin-right: 0;
  height: auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 26px 30px;
}

.u-section-10 .u-icon-2 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-10 .u-text-2 {
  line-height: 1.6;
  margin: 20px 103px 0 0;
}

.u-section-10 .u-btn-1 {
  --radius: 5px;
  margin: -23px auto 0 0;
  padding: 10px 34px 10px 33px;
}

.u-section-10 .u-accordion-item-2 {
  margin-left: auto;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 700;
  border-style: solid;
  --radius: 5px;
  padding: 30px;
}

.u-section-10 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 622px;
  background-image: none;
  margin-left: 0;
  margin-right: 0;
  height: auto;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-icon-4 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-10 .u-text-4 {
  line-height: 1.6;
  margin: 19px 103px 0 0;
}

.u-section-10 .u-btn-2 {
  margin: -31px auto 0 0;
}

.u-section-10 .u-accordion-item-3 {
  margin-left: auto;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 700;
  border-style: solid;
  --radius: 5px;
  padding: 30px;
}

.u-section-10 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 643px;
  background-image: none;
  margin-left: 0;
  margin-right: 0;
  height: auto;
}

.u-section-10 .u-container-layout-4 {
  padding: 29px 30px;
}

.u-section-10 .u-icon-6 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 945px 0 0;
  padding: 16px;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-10 .u-text-6 {
  line-height: 1.6;
  margin: 25px 103px 0 0;
}

.u-section-10 .u-btn-3 {
  --radius: 5px;
  margin: -17px auto 0 0;
}

.u-section-10 .u-accordion-item-4 {
  margin: 2px 0 0;
}

.u-section-10 .u-accordion-link-4 {
  background-image: none;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 700;
  border-style: solid;
  --radius: 5px;
  padding: 30px;
}

.u-section-10 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 509px;
  background-image: none;
  margin-left: 0;
  margin-right: 0;
  height: auto;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-icon-8 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 945px 0 0;
  padding: 16px;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-10 .u-text-8 {
  line-height: 1.6;
  margin: 20px 103px 0 0;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-10 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 3px;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
  }

  .u-section-10 .u-icon-6 {
    margin-right: 760px;
  }

  .u-section-10 .u-text-6 {
    margin-right: 0;
  }

  .u-section-10 .u-icon-8 {
    margin-right: 760px;
  }

  .u-section-10 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-icon-6 {
    margin-right: 556px;
  }

  .u-section-10 .u-icon-8 {
    margin-right: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-icon-6 {
    margin-right: 463px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-icon-8 {
    margin-right: 463px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-10 .u-icon-6 {
    margin-right: 278px;
  }

  .u-section-10 .u-icon-8 {
    margin-right: 278px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 86px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 10px auto;
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-11 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin: 36px -13px 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 644px;
}

.u-section-12 .u-slider-1 {
  min-height: 504px;
  height: auto;
  width: 1020px;
  margin: 20px auto 60px;
}

.u-section-12 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-12 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-12 .u-image-1 {
  width: 107px;
  height: 107px;
  background-image: url("/images/image-20230629-131914.jpeg");
  background-position: 50% 50%;
  margin: 60px auto 0 368px;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 20px 338px 0 326px;
}

.u-section-12 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  width: 203px;
  margin: 14px auto 0;
}

.u-section-12 .u-carousel-item-2 {
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-12 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-12 .u-image-2 {
  width: 108px;
  height: 107px;
  background-image: url("/images/Bildschirmfoto2023-07-03um11.10.40.png");
  background-position: 50% 50%;
  margin: 60px auto 0 369px;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  width: 191px;
  margin: 20px auto 0;
}

.u-section-12 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  width: 136px;
  margin: 15px auto 0;
}

.u-section-12 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-12 .u-text-7 {
  font-size: 1rem;
  margin: 0;
}

.u-section-12 .u-image-3 {
  width: 107px;
  height: 107px;
  background-image: url("/images/Fabian_Metz_02.jpg");
  background-position: 50% 50%;
  margin: 60px auto 0;
}

.u-section-12 .u-text-8 {
  font-weight: 700;
  width: 191px;
  margin: 20px auto 0;
}

.u-section-12 .u-text-9 {
  font-size: 1rem;
  font-weight: 400;
  width: 136px;
  margin: 15px auto 0;
}

.u-section-12 .u-carousel-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-12 .u-text-10 {
  font-size: 1rem;
  margin: 0;
}

.u-section-12 .u-image-4 {
  width: 107px;
  height: 107px;
  background-image: url("/images/Bildschirmfoto2023-07-03um11.07.08.png");
  background-position: 50% 50%;
  margin: 60px auto 0;
}

.u-section-12 .u-text-11 {
  font-weight: 700;
  width: 191px;
  margin: 24px auto 0;
}

.u-section-12 .u-text-12 {
  font-size: 1rem;
  font-weight: 400;
  width: 136px;
  margin: 15px auto 0;
}

.u-section-12 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
}

.u-section-12 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1399px) {
  .u-section-12 .u-image-2 {
    width: 107px;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-slider-1 {
    width: 940px;
  }

  .u-section-12 .u-image-1 {
    margin-left: auto;
  }

  .u-section-12 .u-text-2 {
    width: 191px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-right: 291px;
    margin-left: 300px;
  }

  .u-section-12 .u-image-2 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-slider-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 56px;
    margin-left: 261px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-right: 245px;
    margin-left: 219px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 238px;
    margin-left: 211px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 53px;
  }

  .u-section-12 .u-text-5 {
    margin-top: 27px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-slider-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    margin-left: auto;
  }

  .u-section-12 .u-text-2 {
    margin-right: 108px;
    margin-left: 96px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 154px;
    margin-left: 163px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 51px;
  }

  .u-section-12 .u-text-5 {
    margin-top: 29px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-slider-1 {
    width: 340px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-12 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-3 {
    margin-top: 18px;
    margin-right: 53px;
    margin-left: 62px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 48px;
  }

  .u-section-12 .u-text-5 {
    margin-top: 32px;
  }
}